Media
List configured project media import sources
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
sources*array<>Items
1 <= itemscurl -X GET 'https://postbot.example/api/projects/string/media/sources'Example Response
{
"sources": [
{
"id": "device",
"transfer": "browser",
"requiresAuthentication": true
}
]
}